Bug 26553 - rstatd "usage" message redesign
rstatd "usage" message redesign
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rusers (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-07 17:21 EST by Christian Rose
Modified: 2015-03-04 20:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-17 09:31:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-02-07 17:21:16 EST
#: /etc/rc.d/init.d/rstatd:63
msgid "Usage: rstatd {start|stop|status|restart}"

If "rstatd" is replaced with $0 here, this message can be reused in
translations (other usage messages use $0), so that translators won't have
to translate each similar message individually. To make it more clear, what
I suggest is:

"Usage: $0 {start|stop|status|restart}"
Comment 1 Phil Knirsch 2002-01-17 09:31:41 EST
Fixed in current release...

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.